views
{
 view1
  {
    name=Inside
    elt0
    {
      type=angular
      x=0.3925
      y=0.2621
      z=0.7348
      is3d=1
      ; Size
      width=0.1
      height=0.1
      image=needle.tga
      ; Variable to measure
      var=velocity_wc
      min_value=3.333
      max_value=83.333
      min_angle=120
      max_angle=-120
      pivot_x=0
      pivot_y=0
    }
  elt1
    {
      type=angular
      x=0.2897
      y=0.2621
      z=0.7348
      xa=0
      is3d=1
      ; Size
      width=0.1
      height=0.1
      image=needle.tga
     ; Variable to measure
      var=rpm
      min_value=0
      max_value=6500
      min_angle=120
      max_angle=-100
      pivot_x=0
      pivot_y=0
     }
}